.testimonial-Section {
  position: relative;
  margin: 0px 0px 80px 0px;
}

.testimonial-Section .testimonial-Img {
  width: 100%;
}

.testimonial-Section .testimonial-Img img {
  width: 100%;
  height: auto;
  max-height: 460px;
  -o-object-fit: cover;
  object-fit: cover;
}

.testimonial-Section .absolute-item {
  position: absolute;
  width: 100%;
  left: 0;
  right: 0;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.testimonial-Section .absolute-item .testimonial-detailsItems .quote {
  color: #fff;
  font-size: 1.875rem;
  line-height: 1.3;
  padding-bottom: 1.875rem;
  font-weight: 300;
}

.testimonial-Section .absolute-item .testimonial-detailsItems .quote div {
  -webkit-box-flex: 7;
  -ms-flex: 7;
  flex: 7;
}

.testimonial-Section .absolute-item .testimonial-detailsItems .quote::before {
  content: "";
  background-image: url(../Images/quotes.png);
  background-repeat: no-repeat;
  position: absolute;
  width: 100px;
  height: 78px;
  background-size: contain;
  top: .5rem;
  left: -8rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.testimonial-Section .absolute-item .testimonial-detailsItems .name {
  color: #cccccc;
  font-size: 1.375rem;
  font-weight: 700;
  display: block;
}

.testimonial-Section .absolute-item .testimonial-detailsItems .location,
.testimonial-Section .absolute-item .testimonial-detailsItems .title {
  color: #999999;
  font-size: 1.175rem;
  margin-right: 4px;
  display: inline-block;
}

.testimonial-Section .absolute-item .testimonial-detailsItems .title:after {
  content: '-';
}

.testimonial.col-xs-12 {
  padding: 0px !important;
  z-index: 1;
}

@media (max-width: 768px) and (min-width: 320px) {
  .testimonial-Section .testimonial-Img img {
    width: 100%;
    height: auto;
    max-height: 600px;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: 15% 0;
    object-position: 15% 0;
    height: 400px;
  }
  .testimonial-Section .absolute-item {
    bottom: 50px;
    top: auto;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }
  .testimonial-Section .absolute-item .testimonial-detailsItems .quote {
    font-size: 1.875rem;
  }
  .testimonial-Section .absolute-item .testimonial-detailsItems .quote::before {
    position: absolute;
    width: 8.25rem;
    height: 6.875rem;
    background-size: 8.25rem 6.875rem;
    top: -9rem;
    left: 8px;
    z-index: 3000;
    z-index: inherit;
  }
  .testimonial-Section .absolute-item .testimonial-detailsItems .name,
  .testimonial-Section .absolute-item .testimonial-detailsItems .title {
    font-size: 1.75rem;
  }
  .testimonial-Section .absolute-item .testimonial-detailsItems .location {
    font-size: 1.7rem;
  }
}
